<?php
error_reporting(E_ERROR | !E_WARNING);
include "inc/config.php"; // die Konfigurationsdateien lesen

ini_set('session.gc_maxlifetime', 7200);

// Verbindung zu MySQL Aufbauen
$db = @new MySQLi(MYSQL_HOST, MYSQL_USER, MYSQL_PASS, MYSQL_DATABASE);
$db->set_charset('utf8');
if (mysqli_connect_errno())
{
	die('Konnte keine Verbindung zu Datenbank aufbauen, MySQL meldete: ' . mysqli_connect_error());
}

echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Strict//EN\"\n";
echo "         \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd\">\n";
echo "<html>\n";
echo "	<head>\n";
echo "		<title>RIST - CS medien- und kommunikationssysteme</title>\n";
echo "		<link rel=\"stylesheet\" media=\"all\" type=\"text/css\" href=\"css/best_page.css\" />\n";
echo "		<meta name=\"description\" content=\"RIST - CS medien- und kommunikationssysteme\" /> \n";
echo "		<meta name=\"keywords\" content=\"RIST\" /> \n";
echo "		<meta name=\"Generator\" content=\"RIST (C) 2010. All rights reserved.\" /> \n";
echo "		<meta name=\"robots\" content=\"index, follow\" /> \n";
echo "		<link rel=\"shortcut icon\" href=\"favicon.ico\" /> \n";
echo "		<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" /> \n";
echo "		<meta http-equiv=\"expires\" content=\"0\">\n";
echo "		<meta http-equiv=\"cache-control\" content=\"no-cache\">\n";
echo "		<meta http-equiv=\"pragma\" content=\"no-cache\">\n";
echo "	</head>\n";

echo "	<body>\n";
echo "		<div id=\"page\">\n";
echo "			<div id=\"header\">\n";
echo "<div>Firma</div>\n";
echo "<div>Benutzer</div>\n";
echo "<div>Zahlung</div>\n";
echo "<div>AGBs</div>\n";
echo "<div>Übersicht</div>\n";
echo "<div class=\"aktiv\">Fertig!</div>\n";
echo "			</div>\n";
echo "			<div id=\"inhalt\">\n";
echo "				&nbsp;<br />\n";
echo "<fieldset>\n";
echo "	<legend>Herzlichen Glückwunsch</legend>\n";
echo "	<p>Das System wurde erfolgreich eingerichtet. Sie erhalten in Kürze eine Email mit einem Aktivierungslink.</p>\n";
echo "	<p>Klicken Sie in der Email-Nachricht auf den Aktivierungslink, um den Login für Ihr Produkt frei zu schalten.</p>\n";
echo "	<p>Falls Ihr Email-Programm keine HTML-Nachrichten unterstützt, kopieren Sie den Link in die Adressleiste Ihres Browsers und bestätigen Sie mit Return, um den Login frei zu schalten.</p>\n";
echo "	<p class=\"warn\">Das R!ST - Team bedankt sich bei Ihnen für Ihr Vertrauen.</p>\n";
echo "	<p>Hier gehts zum Kunden Login: <a href=\"https://startup.ri-st.de\" target=\"_blank\">Kunden Login</a></p>\n";
echo "	<p>Zur R!ST Homepage: <a href=\"http://www.ri-st.de\" target=\"_blank\">R!ST Homepage</a></p>\n";
echo "</fieldset>\n";
echo "			</div>\n";
echo "			<div id=\"footer\">\n";
include "inhalte/best_foot.php";
echo "			</div>\n";
echo "		</div>\n";
echo "	</body>\n";
echo "</html>\n";
